rdf: <http://www.w3.org/1999/02/22-rdf-syntax-ns#>
rdfs: <http://www.w3.org/2000/01/rdf-schema#>
up: <http://purl.uniprot.org/core/>
taxonomy: <http://identifiers.org/taxonomy/>
uniprot_taxon: <http://purl.uniprot.org/taxonomy/>
gco: <http://purl.jp/bio/12/glyco/conjugate#>
glycan: <http://purl.jp/bio/12/glyco/glycan#>
glycoprotein: <http://glycosmos.org/glycoprotein/>
glycosmos_glycosylationsite: <http://glycosmos.org/glycosylationsite/>
glycosmos_location: <http://glycosmos.org/location/>
obo: <http://purl.obolibrary.org/obo/>
dcterms: <http://purl.org/dc/terms/>
faldo: <http://biohackathon.org/resource/faldo#>
glycoinfo: <http://rdf.glycoinfo.org/glycan/>
pubmed: <http://identifiers.org/pubmed/>
uniprot_P04062: <http://purl.uniprot.org/uniprot/P04062#>
skos: <http://www.w3.org/2004/02/skos/core#>
sio: <http://semanticscience.org/resource/>
uniprot: <http://purl.uniprot.org/uniprot/>
glyconnect: <https://purl.org/glyconnect/protein/>
glygen: <http://rdf.glycoinfo.org/dbid/glygen/>
gpdb: <http://acgg.asia/gpdb2/>
oglcnac: <http://rdf.glycoinfo.org/dbid/oglcnac/>
pubchem: <http://rdf.glycoinfo.org/dbid/pubchem/>
swisslipids: <http://purl.uniprot.org/swisslipids/>
hmdb: <http://rdf.glycoinfo.org/dbid/hmdb/>
raftprot: <http://rdf.glycoinfo.org/dbid/raftprot/>
oglcnacatlas: <http://rdf.glycoinfo.org/dbid/oglcnacatlas/>
